.lockb,.searchb,.socialb,.userb,.locka,.searcha,.sociala,.usera{background:url(../../../../../../20161120230911im_/http_/www.entrepreneur.com.ph/entrepreneurph/v1/images/sprites.png) no-repeat;margin:0 auto;}.lockb{background-position:-6px -6px;width:19px;height:26px;}.searchb{background-position:-32px -7px;width:24px;height:26px;}.socialb{background-position:-62px -5px;width:25px;height:26px;}.userb{background-position:-97px -7px;width:23px;height:26px;}#nav-more>.nav-search>.inline .lockb:hover{background-position:-8px -37px;width:19px;height:26px;}#nav-more>.nav-search>.inline .searchb:hover{background-position:-36px -39px;width:24px;height:26px;}#nav-more>.nav-search>.inline .socialb:hover{background-position:-66px -40px;width:25px;height:26px;}#nav-more>.nav-search>.inline .userb:hover{background-position:-105px -39px;width:23px;height:26px;}.lockOn{background-position:-8px -37px;width:19px;height:26px;}.searchOn{background-position:-36px -39px;width:24px;height:26px;}.socialOn{background-position:-66px -40px;width:25px;height:26px;}.userOn{background-position:-105px -39px;width:23px;height:26px;}
/*
     FILE ARCHIVED ON 21:01:56 Nov 28, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:13:57 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.687
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.053
  esindex: 0.009
  cdx.remote: 642.215
  LoadShardBlock: 119.836 (3)
  PetaboxLoader3.datanode: 145.416 (5)
  load_resource: 805.317 (2)
  PetaboxLoader3.resolve: 703.128 (2)
*/